:root {
    --size-44: 44px;
    --size-44: clamp(22px, 2.29vw, 44px);
    --size-12: 12px;
    --size-12: clamp(12px, 0.625vw, 12px);
    --size-24: 24px;
    --size-24: clamp(14px, 1.25vw, 24px);
    --size-36: 36px;
    --size-36: clamp(18px, 1.87vw, 36px);
    --size-100: 100px;
    --size-100: clamp(32px, 5.2vw, 100px);
    --width-1680: 1680px;
    --width-1680: clamp(1680px, 95.8vw, 1840px);
    --mod-color:#8fc320;
}


.page_img_box{position: relative;padding-top: 100%;overflow: hidden;}
.page_img_box img{position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin: auto;}
.page_wrap_1280{width: 92%;margin: auto;max-width: var(--width-1280);}
.page_wrap_1680{width: 92%;margin: auto;max-width: var(--width-1680);}

.page_img_box .video_public_box{position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.page_img_box .video_public_box .compute_item_img .compute_process_img{height: 100%;}
.page_img_box .video_public_box .compute_item_img .compute_process_img video{position: unset;}
.page_img_box .video_public_box *{display: block;height: 100%;}

.page_optometry{position: relative;}
.page_optometry .page_img_box{padding-top: 48%;}
.page_optometry .page_img_box img{width: 100%;height: 100%;object-fit: cover;}
.page_optometry .video_public_box .compute_process_img{padding-top: 48%;}
.page_optometry .page_img_box .g_vi_videobtn {position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin: auto;}
.page_optometry .page_opt_con{position: absolute;padding: 110px 40px;max-width: 60%;box-sizing: border-box;width: 100%;z-index: 99;}
.page_optometry .page_opt_con.text_center{text-align: center;}
.page_optometry .page_opt_con.text_left{text-align: left;}
.page_optometry .page_opt_con.text_right{text-align: right;}

.page_optometry .page_opt_con.leftbottom{bottom: 0;left: 0;}
.page_optometry .page_opt_con.bottom{bottom: 0;left: 50%;transform: translateX(-50%);}
.page_optometry .page_opt_con.rightbottom{bottom: 0;right: 0;}
.page_optometry .page_opt_con.left{top: 50%;left: 0;transform: translateY(-50%);}
.page_optometry .page_opt_con.center{top: 50%;left: 50%;transform: translate(-50%,-50%);}
.page_optometry .page_opt_con.right{top: 50%;right: 0;transform: translateY(-50%);}
.page_optometry .page_opt_con.lefttop{top: 0;left: 0;}
.page_optometry .page_opt_con.top{top: 0;left: 50%;transform: translateX(-50%);}
.page_optometry .page_opt_con.righttop{top: 0;right: 0;}

.page_optometry .page_opt_con .page_opt_title{font-size: var(--size-44);line-height: 1.2;font-family: var(--P-SemiBold);color: #fff;margin-bottom: 5px;}
.page_optometry .page_opt_con .page_opt_content{color: #ffffff;font-size: var(--size-18);line-height: 2.2;font-family: var(--P-Light);margin-bottom: 25px;}
.page_optometry .page_opt_con .page_opt_btn a{font-size: var(--size-18);line-height: 54px;color: #fff;background-color: var(--mod-color);padding: 0 15px;text-align: center;min-width: 180px;border-radius: 50px;box-sizing: border-box;display: inline-block;}




.page_explore .page_mod_title{font-size: var(--size-44);line-height: 1.2;color: var(--mod-color);font-family: var(--P-SemiBold);text-align: center;margin-bottom: 25px;}
.page_explore .page_exp_top .page_img_box{padding-top: 30.5%;}
.page_explore .page_exp_bottom{border-top: 1px solid var(--mod-color);margin-top: 25px;padding-top: 20px;}
.page_explore .page_exp_bottom .page_ul {display: flex;}
.page_explore .page_exp_bottom .page_ul .page_li{width: calc(100% / 8);padding: 6px 6px 16px;box-sizing: border-box;text-align: center;}

.page_explore .page_exp_bottom .page_ul .page_li .page_img_box{margin-bottom: 10px;}
.page_explore .page_exp_bottom .page_ul .page_li .page_img_box img{max-width: 100px;max-height: 100px;}
.page_explore .page_exp_bottom .page_ul .page_li .page_img_box .page_tag{position: absolute;left: 0;top: 0;z-index: 1;}
.page_explore .page_exp_bottom .page_ul .page_li .page_img_box .page_tag .themes_position{position: unset;}
.page_explore .page_exp_bottom .page_ul .page_li .page_img_box .page_tag .themes_position .themes_sales_style{color: #fff;background-color: #00befa;line-height: 18px;padding: 0 7px;border-radius: 5px!important;font-size: var(--size-12);font-family: var(--P-Light);}
.page_explore .page_exp_bottom .page_ul .page_li .page_li_title{font-size: var(--size-14);line-height: 20px;color: #ffffff;font-family: var(--P-Light);-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: box;height: 40px;overflow: hidden;margin-bottom: 5px;}
.page_explore .page_exp_bottom .page_ul .page_li .page_li_price {margin-bottom: 15px;min-height: 53px;}
.page_explore .page_exp_bottom .page_ul .page_li .page_li_price .page_li_top_price{font-size: var(--size-20);color: #ffffff;font-family: var(--P-Light);display: block;}
.page_explore .page_exp_bottom .page_ul .page_li .page_li_price .page_li_bottom_price{font-size: var(--size-14);line-height: 1;color: #808080;font-family: var(--P-Light);text-decoration: line-through;display: block;}
.page_explore .page_exp_bottom .page_ul .page_li .page_li_btn a{font-size: var(--size-15);color: #fff;line-height: 36px;border-radius: 50px;display: inline-block;background-color: var(--mod-color);padding: 0 20px;}



.page_feature .page_mod_title{font-size: var(--size-44);line-height: 1.2;color: var(--mod-color);font-family: var(--P-SemiBold);text-align: center;margin-bottom: 40px;}
.page_feature .page_ul{display: flex;flex-wrap: wrap;gap: 13px;}
.page_feature .page_ul .page_li.Block-1{width: 100%;}
.page_feature .page_ul .page_li{width: calc((100% - 26px) / 3);position: relative;overflow: hidden;}

.page_feature .page_ul .page_li .page_img_box{padding-top: 73%;}
.page_feature .page_ul .page_li.Block-1 .page_img_box{padding-top: 27.5%;}
.page_feature .page_ul .page_li .page_img_box img{width: 100%;height: 100%;object-fit: cover;}
.page_feature .page_ul .page_li .page_li_con{position: absolute;padding: 40px 8%;box-sizing: border-box;width: 82%;}
.page_feature .page_ul .page_li .page_li_con .page_li_bigtitle{font-size: var(--size-100);line-height: 1.2;color: #ffffff;font-family: var(--P-SemiBold);margin-bottom: 5px;}
.page_feature .page_ul .page_li .page_li_con .page_li_title{font-size: var(--size-40);line-height: 1.2;color: #ffffff;font-family: var(--P-Regular);margin-bottom: 10px;}
.page_feature .page_ul .page_li .page_li_con .page_li_subtitle{font-size: var(--size-24);line-height: 1.5;color: #ffffff;font-family: var(--P-Regular);}
.page_feature .page_ul .page_li .page_li_con .page_li_content{font-size: var(--size-18);line-height: 1.5;color: #ffffff;font-family: var(--P-Regular);margin-bottom: 30px;}
.page_feature .page_ul .page_li .page_li_con .page_li_btn a{font-size: var(--size-16);line-height: 44px;display: inline-block;border-radius: 50px;background-color: #00653b;color: #fff;padding: 0 30px;}
.page_feature .page_ul .page_li .page_li_con.text_center{text-align: center;}
.page_feature .page_ul .page_li .page_li_con.text_left{text-align: left;}
.page_feature .page_ul .page_li .page_li_con.text_right{text-align: right;}

.page_feature .page_ul .page_li .page_li_con.left{left: 0;top: 50%;transform: translateY(-50%);}
.page_feature .page_ul .page_li .page_li_con.center{left: 50%;top: 50%;transform: translate(-50%,-50%);}
.page_feature .page_ul .page_li .page_li_con.right{right: 0;top: 50%;transform: translateY(-50%);}
.page_feature .page_ul .page_li .page_li_con.lefttop{left: 0;top:0;}
.page_feature .page_ul .page_li .page_li_con.top{left: 50%;top: 0;transform: translateX(-50%);}
.page_feature .page_ul .page_li .page_li_con.righttop{right: 0;top: 0;}
.page_feature .page_ul .page_li .page_li_con.leftbottom{left: 0;bottom: 25px;}
.page_feature .page_ul .page_li .page_li_con.bottom{left: 50%;bottom: 25px;transform: translateX(-50%);}
.page_feature .page_ul .page_li .page_li_con.rightbottom{right: 0;bottom: 25px;}


.page_mighty .page_img_box{padding-top: 63%;}
.page_mighty .page_img_box .page_mig_con{position: absolute;top: 50px;left: 50%;transform: translateX(-50%);max-width: var(--width-1280);width: 100%;z-index: 99;}
.page_mighty .page_img_box .page_mig_con .page_mig_title{font-size: var(--size-44);line-height: 1.2;color: var(--mod-color);font-family: var(--P-SemiBold);margin-bottom: 25px;}
.page_mighty .page_img_box .page_mig_con .page_mig_subtitle{font-size: var(--size-40);line-height: 1.5;color: #fff;font-family: var(--P-Regular);margin-bottom: 5px;}
.page_mighty .page_img_box .page_mig_con .page_mig_content{font-size: var(--size-18);line-height: 2;color:#b2b2b2;font-family: var(--P-Regular);}


.page_aist .page_wrap_1280{display: flex;justify-content: space-between;}
.page_aist .page_wrap_1280 .page_li{width: 49.5%;}
.page_aist .page_wrap_1280 .page_li .page_img_box{padding-top: 107.6%;}
.page_aist .page_wrap_1280 .page_li .page_img_box img{width: 100%;height: 100%;object-fit: cover;}
.page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con{position: absolute;left: 50%;top: 50px;transform: translateX(-50%);text-align: center;padding: 0 20px;box-sizing: border-box;width: 100%;}
.page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con .page_li_title{font-size: var(--size-20);line-height: 2;color: #ffffff;font-family: var(--P-Light);}
.page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con .page_li_subtitle{font-size: var(--size-36);line-height: 1.5;color: #ffffff;font-family: var(--P-SemiBold);}
.page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con .page_li_content{font-size: var(--size-18);line-height: 2;color: #ffffff;font-family: var(--P-Regular);margin-bottom: 20px;}
.page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con .page_li_btn a{display: inline-block;min-width: 180px;padding: 0 20px;font-size: var(--size-18);line-height: 54px;color: #fff;font-family: var(--P-Regular);background-color: #00653b;border-radius: 50px;box-sizing: border-box;}

.page_explode .page_mod_title{font-size: var(--size-44);line-height: 1.2;color: var(--mod-color);font-family: var(--P-SemiBold);text-align: center;margin-bottom: 45px;}
.page_explode .page_menu_box{overflow: auto;text-align: center;}
.page_explode .page_menu{display: inline-flex;align-items: center;justify-content: center;white-space: nowrap;border-bottom: 1px solid #333333;}
.page_explode .page_menu .page_menu_li{margin: 0 20px;}
.page_explode .page_menu .page_menu_li a{font-size: var(--size-20);line-height: 2.5;color: #999999;font-family: var(--P-Regular);display: inline-block;}
.page_explode .page_menu .page_menu_li.cur a{color: var(--mod-color)!important;border-bottom: 1px solid var(--mod-color);}

.page_explode .page_bottom_box{margin-top: 50px;}
.page_explode .page_bottom_box .page_pro_box{display: none;}
.page_explode .page_bottom_box .page_pro_box.cur{display: block;}
.page_explode .page_bottom_box .page_pro_box .page_li{padding: 6px 6px 16px;box-sizing: border-box;text-align: center;}


.page_explode .page_bottom_box .page_pro_box .page_li .page_img_box{margin-bottom: 10px;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_img_box img{max-width: 100px;max-height: 100px;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_img_box .page_tag{position: absolute;left: 0;top: 0;z-index: 1;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_img_box .page_tag .themes_position{position: unset;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_img_box .page_tag .themes_position .themes_sales_style{color: #fff;background-color: #00befa;line-height: 18px;padding: 0 7px;border-radius: 5px!important;font-size: var(--size-12);font-family: var(--P-Light);}
.page_explode .page_bottom_box .page_pro_box .page_li .page_li_title{font-size: var(--size-14);line-height: 20px;color: #ffffff;font-family: var(--P-Light);-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: box;height: 40px;overflow: hidden;margin-bottom: 5px;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_li_price {margin-bottom: 15px;min-height: 53px;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_li_price .page_li_top_price{font-size: var(--size-20);color: #ffffff;font-family: var(--P-Light);display: block;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_li_price .page_li_bottom_price{display: block;dfont-size: var(--size-14);line-height: 1;color: #808080;font-family: var(--P-Light);text-decoration: line-through;}
.page_explode .page_bottom_box .page_pro_box .page_li .page_li_btn a{font-size: var(--size-15);color: #fff;line-height: 36px;border-radius: 50px;display: inline-block;background-color: var(--mod-color);padding: 0 20px;}

.page_explode .page_bottom_box .page_pro_box .page_swiper_btn{}
.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_prev{z-index: 1;cursor: pointer;width: 54px;height: 54px;text-align: center;line-height: 54px;position: absolute;left: 0;top: 50%;transform: translateY(-50%);background-color: #ffffff26;border-radius: 50px;}
.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_prev i{font-size: var(--size-18);color: #fff;}
.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_prev.swiper-button-disabled{display: none;}
.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_next{z-index: 1;cursor: pointer;width: 54px;height: 54px;text-align: center;line-height: 54px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background-color: #ffffff26;border-radius: 50px;}
.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_next i{font-size: var(--size-18);color: #fff;}
.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_next.swiper-button-disabled{display: none;}

.page_blog .page_mod_title{font-size: var(--size-44);line-height: 1.2;color: var(--mod-color);font-family: var(--P-SemiBold);text-align: center;margin-bottom: 45px;}
.page_blog .page_blog_con{display: flex;justify-content: space-between;align-items: flex-start;align-items: stretch;}
.page_blog .page_blog_con .page_left{width: 49%;}
.page_blog .page_blog_con .page_left .page_img_box{padding-top: 73.6%;border-radius: 10px;}
.ly_poster_419 .page_blog .page_blog_con .page_left .page_img_box{height: 100%;padding-top: 0;}
.page_blog .page_blog_con .page_left .page_img_box:after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;z-index: 1;background: linear-gradient(to top, #00000080 0, transparent 50%);}
.page_blog .page_blog_con .page_left .page_img_box img{width: 100%;height: 100%;object-fit: cover;}
.page_blog .page_blog_con .page_left .page_img_box .page_left_con{position: absolute;padding: 30px;bottom: 0;left: 0;width: 100%;box-sizing: border-box;z-index: 2;}
.page_blog .page_blog_con .page_left .page_img_box .page_left_con .page_left_time{font-size: var(--size-18);line-height: 2;color: #ffffff;font-family: var(--P-Regular);}
.page_blog .page_blog_con .page_left .page_img_box .page_left_con .page_left_title{font-size: var(--size-30);line-height: 2;color: #ffffff;font-family: var(--P-SemiBold);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.page_blog .page_blog_con .page_left .page_img_box .page_left_con .page_left_content{font-size: var(--size-16);line-height: 1.5;color: #b2b2b2;font-family: var(--P-Light);}
.page_blog .page_blog_con .page_right{width: 49%;}
.page_blog .page_blog_con .page_right .page_right_li {border-bottom: 1px solid #333;display: flex;padding: 1.2vw 0;box-sizing: border-box;}
.page_blog .page_blog_con .page_right .page_right_li:first-child{padding-top: 0;}
.page_blog .page_blog_con .page_right .page_right_li:last-child{padding-bottom: 0;border-bottom: unset;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_con{width: calc(100% - 164px);padding-right: 50px;box-sizing: border-box;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_con .page_li_time{font-size: var(--size-16);color: #808080;font-family: var(--P-Regular);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_con .page_li_title{font-size: var(--size-22);color: #ffffff;font-family: var(--P-SemiBold);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_con .page_li_content{font-size: var(--size-16);line-height: 1.5;color: #b2b2b2;font-family: var(--P-Light);-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: box;overflow: hidden;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_img{width: 165px;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_img .page_img_box{padding-top: 74%;border-radius: 10px;}
.page_blog .page_blog_con .page_right .page_right_li .page_li_img .page_img_box img{width: 100%;height: 100%;object-fit: cover;}

.page_know .page_wrap_1280{background-color: #fff;border-radius: 10px;padding: 60px 38px 60px 70px;box-sizing: border-box;display: flex;justify-content: space-around;align-items: center;}
.page_know .page_wrap_1280 .page_left{width: 41%;}
.page_know .page_wrap_1280 .page_left .page_left_title{font-size: var(--size-32);line-height: 1.5;color: #212121;font-family: var(--P-SemiBold);}
.page_know .page_wrap_1280 .page_left .page_left_content{font-size: var(--size-16);line-height: 1.5;color: #333333;font-family: var(--P-Light);}
.page_know .page_wrap_1280 .page_right{width: 47%;}
.page_know .page_wrap_1280 .page_right .page_newsletter{}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_form{display: flex;flex-wrap: wrap;}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_form input[type='checkbox']{display: none;}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_form .checkbox_box{width: 100%;margin-top: 20px;}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_form .page_form_input{width: 100%;;margin-right: 10px;flex:1;font-size: var(--size-14);font-family: var(--P-Light);line-height: 46px;height: 46px;border-radius: 50px;padding: 0 25px;background-color: #f2f2f2;border: 1px solid #f2f2f2}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_form .page_form_button{white-space: nowrap;background-color: #00653b;border-color: #00653b;line-height: 46px;font-size: var(--size-16);border-radius: 50px;color: #fff;padding: 0 40px;}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li{margin-bottom: 5px;display: flex;align-items: center;}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li em{cursor: pointer;width: 14px;height: 14px;min-width: 14px;;border: 1px solid #999999;display: block;margin-right: 10px;}
/* .page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li em.cur{background:url(./../images/icon_checked.png) no-repeat center;background-size: contain;border-color: #00653b;} */
.page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li em.cur{border-color: var(--color-qianlv);}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li em.cur:before{    content: "✔";font-size: var(--size-14);color: white;text-align: center;line-height: 1.2;background: var(--color-qianlv);display: block;width: 100%;height: 100%;}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li span{font-size: var(--size-16);line-height: 1.5;color: #808080;font-family: var(--P-Light);}
.page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li span a{font-size: var(--size-16);line-height: 1.5;color: #808080;font-family: var(--P-Light);border-bottom: 1px solid #808080;}

@media screen and (max-width: 1440px){
    .page_know .page_wrap_1280{padding: 50px 20px 50px 50px;}
    
}
@media screen and (min-width:1000px){
    .page_explode .page_bottom_box .page_pro_box .page_li:hover{background: linear-gradient(to bottom, #99999933, #33333333);}
    .page_explore .page_exp_bottom .page_ul .page_li:hover{background: linear-gradient(to bottom, #99999933, #33333333);}
    .page_feature .page_ul .page_li.Block-1 .page_li_con .page_li_btn a:hover{background-color: var(--mod-color);}
    .page_feature .page_ul .page_li img,.page_aist .page_wrap_1280 .page_li img,.page_blog .page_blog_con .page_right .page_right_li img,.page_blog .page_blog_con .page_left img{transition: all .3s;}
    .page_feature .page_ul .page_li:hover img,.page_aist .page_wrap_1280 .page_li:hover img,.page_blog .page_blog_con .page_right .page_right_li:hover img,.page_blog .page_blog_con .page_left:hover img{transform: scale(1.1);}
    .page_optometry .page_opt_con .page_opt_btn a:hover,.page_explore .page_exp_bottom .page_ul .page_li .page_li_btn a:hover,.page_explode .page_bottom_box .page_pro_box .page_li .page_li_btn a:hover{background-color: #00653b;}
}
@media screen and (max-width: 1000px){
    .ly_poster_419 .page_blog .page_blog_con .page_left .page_img_box{height: auto;padding-top: 73.6%;}
	.page_explode .page_bottom_box{margin-top: 25px;}
    .page_blog .page_blog_con{flex-wrap: wrap;}
    .page_blog .page_blog_con .page_left{width: 100%;}
    .page_blog .page_blog_con .page_right{width: 100%;margin-top: 20px;}
    .page_know .page_wrap_1280{padding: 20px;flex-wrap: wrap;}
    .page_know .page_wrap_1280 .page_left{width: 100%;}
    .page_know .page_wrap_1280 .page_right{width: 100%;margin-top: 30px;}
    .page_feature .page_ul{gap: 15px;}
    .page_feature .page_ul .page_li {width: 100%;}
    .page_explore .page_exp_bottom .page_ul{flex-wrap: wrap;gap: 20px;}
    .page_explore .page_exp_bottom .page_ul .page_li{width: calc((100% - 15px) / 2);background-color: #fff;padding: 10px;box-sizing: border-box;}
    .page_aist .page_wrap_1280{flex-wrap: wrap;gap: 20px;}
    .page_aist .page_wrap_1280 .page_li{width: 100%;}
    .page_explode .page_menu .page_menu_li{margin: 0 10px;}
    .page_blog .page_blog_con .page_right .page_right_li{padding: 20px 0;}
    .page_optometry .page_opt_con{padding: 30px 20px;max-width: 92%;}
    .page_optometry .page_opt_con .page_opt_content{margin-bottom: 15px;}

    .page_optometry .page_opt_con .page_opt_btn a{line-height: 40px;min-width: 120px;}

    .page_optometry .page_img_box{padding-top: 100%;}
    .page_explore .page_exp_top .page_img_box {padding-top: 47.5%;}
    .page_explore .page_exp_bottom .page_ul .page_li .page_li_btn a{line-height: 32px;}
    .page_feature .page_ul .page_li.Block-1 .page_img_box{padding-top: 70.5%;}
    .page_feature .page_ul .page_li .page_li_con .page_li_content{margin-bottom: 15px;}
    .page_feature .page_mod_title{margin-bottom: 20px;}
    .page_feature .page_ul .page_li .page_li_con{padding: 20px 4%;}

    .page_mighty .page_img_box{padding-top: 100%;}
    .page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con{top: 25px;}
    .page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con .page_li_content{margin-bottom: 10px;}
    .page_aist .page_wrap_1280 .page_li .page_img_box .page_li_con .page_li_btn a{line-height: 40px;min-width: 120px;}
    .page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_next,.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_prev{width: 40px;height: 40px;line-height: 40px;background-color: #00000026;}
    .page_blog .page_blog_con .page_left .page_img_box .page_left_con{padding: 15px;}
    .page_blog .page_blog_con .page_right .page_right_li .page_li_img{width: 120px;}
    .page_blog .page_blog_con .page_right .page_right_li .page_li_con{width: calc(100% - 120px);padding-right: 25px;}
    .page_know .page_wrap_1280 .page_right .page_newsletter .page_form .page_form_button{padding: 0 20px;line-height: 40px;}
    .page_know .page_wrap_1280 .page_right .page_newsletter .page_form .page_form_input{padding: 0 20px;height: 40px;}
    .page_know .page_wrap_1280 .page_right .page_newsletter .page_newsletter_li em{margin-right: 5px;}
    .page_blog .page_mod_title{margin-bottom: 25px;}
    .page_explode .page_mod_title{margin-bottom: 25px;}

    .page_explore .page_exp_bottom{margin-top: 15px;padding-top: 15px;}
    .page_explore .page_exp_bottom .page_ul{gap: 15px;}
    .page_optometry .video_public_box .compute_process_img{padding-top: 100%;}
    .page_explode .page_menu_box{padding-bottom: 5px;}
    .ly_poster_414 .page_explore .page_exp_bottom .page_ul .page_li .page_li_title, .page_explore .page_exp_bottom .page_ul .page_li .page_li_price .page_li_top_price{color: #000!important;}
    .page_explore .page_exp_bottom .page_ul .page_li .page_li_price{min-height: auto;}
    .page_feature .page_ul .page_li .page_li_con .page_li_btn a{line-height: 40px;}
    .page_explode .page_bottom_box .page_pro_box .page_li{background-color: #fff;padding: 10px;}
    .page_explode .page_bottom_box .page_pro_box .page_li .page_li_price{min-height: auto;}
    body .ly_poster_418 .page_explode .page_bottom_box .page_pro_box .page_li_title, body .ly_poster_418 .page_explode .page_bottom_box .page_pro_box .page_li_price *{color: #000!important;}

	.page_explode .page_bottom_box{margin-top: 20px;}
	.page_explore .page_exp_bottom{border-top: 0;}
    .page_explore .page_exp_bottom .page_ul .page_li .page_li_price, .page_explode .page_bottom_box .page_pro_box .page_li .page_li_price{margin-bottom: 8px;}
	.page_explore .page_exp_bottom .page_ul .page_li .page_li_price .page_li_bottom_price, .page_explore .page_exp_bottom .page_ul .page_li .page_li_price .page_li_top_price, .page_explode .page_bottom_box .page_pro_box .page_li .page_li_price .page_li_top_price, .page_explode .page_bottom_box .page_pro_box .page_li .page_li_price .page_li_bottom_price{display: inline-block;vertical-align: middle;}
	.page_explode .page_bottom_box .page_pro_box .page_li .page_img_box img, .page_explore .page_exp_bottom .page_ul .page_li .page_img_box img{max-width: 150px;max-height: 150px;}

}

@media(max-width: 768px){
	.page_explode .page_bottom_box .page_pro_box .swiper-wrapper{display: flex;gap: 15px;flex-wrap: wrap;}
	.page_explode .page_bottom_box .page_pro_box .page_li{width: calc((100% - 15px) / 2);background-color: #fff;padding: 10px;box-sizing: border-box;}
	.page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_next, .page_explode .page_bottom_box .page_pro_box .page_swiper_btn .page_swiper_prev{display: none;}
}
